# {{entity.unique_id()}}

{%- if entity.wiki() | length > 0 -%}{{"\n"}}
**Title**: {{"[%s](%s)" | format(entity.title(), entity.wiki())}}
{%- else -%}{{"\n"}}
**Title**: **{{entity.title()}}**
{%- endif -%}

{%- if entity.refs() | length > 0 -%}{{"\n"}}
Refs:{{""}}
  {%- for ref in entity.refs() -%}{{""}}
- {{ref}}
  {%- endfor -%}
{%- endif -%}

{%- if entity.routes() | length > 0 -%}{{"\n"}}
Routes:{{""}}
  {%- for route in configuration.entity_routes(entity) -%}{{""}}
- [{{route.title()}} [{{route.unique_id()}}]](routes/{{route.unique_id()}})
  {%- endfor -%}
{%- endif -%}
{{"\n"}}
